Issue 121400 - Document Recovery
Summary: Document Recovery
Status: CLOSED IRREPRODUCIBLE
Alias: None
Product: performance
Classification: Code
Component: www (show other issues)
Version: AOO 3.4.1
Hardware: PC Windows XP
: P3 Normal (vote)
Target Milestone: not determined
Assignee: AOO issues mailing list
QA Contact: Anders Kvibäck
URL:
Keywords: needmoreinfo
Depends on:
Blocks:
 
Reported: 2012-11-26 02:06 UTC by jhudson784
Modified: 2017-05-20 09:13 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jhudson784 2012-11-26 02:06:34 UTC
Program crashes very often even after the document recovery is ran.  The program wants you to use document recovey also every minute or after 3-5 keystrokes.  I would like to know cause and how to correct this.  Thanks.
Comment 1 Anders Kvibäck 2013-02-07 14:03:35 UTC
Please read the release notes: http://www.openoffice.org/development/releases/3.4.1.html#AOO3.4.1ReleaseNotes-KnownIssues

Apache OpenOffice 3.4.0 and 3.4.1 manage the user profile differently than previous versions. The old user profile is automatically converted so that users can keep their extensions and settings. In a minority of cases, especially with highly customized profiles (many extensions or customizations) the conversion doesn't succeed. Common symptoms are: frequent application crashes, problems with dictionaries or thesaurus, OpenOffice starting and crashing after a few seconds. To solve this, just reset/rename your user profile as explained in the official OpenOffice forum. http://user.services.openoffice.org/en/forum/viewtopic.php?t=12426

Please report back the outcome of your testing, so this Issue may be closed or
progressed as necessary - otherwise the issue may be Resolved as Invalid in the
future.
Comment 2 Anders Kvibäck 2013-02-25 13:41:42 UTC
I'm marking this issue as RESOLVED/IRREPRODUCIBLE. If we receive more information on how to reproduce the issue, we can reopen. 

This on Windows Vista, AOO 3.4.1, HP